# spaste.stop Stops one or more slow-paste process.
Syntax
    spaste.stop
            spaste.stop [-a] [id]
Description
This commands stop one or more slow-paste processes. It can operate in three ways. The first, without any parameter or switch, stops all slow-paste processes running in the same window as the command. The second, using the -a switch, stops all slow paste processes running on all windows. The third form, without the switch and specifying a numerical slow paste process ID (which you can obtain with the spaste.list command), stops only that process ID.
See also
spaste.clipboard, spaste.file, spaste.list, spaste.setdelay

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005